a:active {text-decoration: none}

a:link {text-decoration: none}

a:visited {text-decoration: none}

a:hover {color: #990000}





/*zagolovki */



.z01 /*zagolovok teksta na glavnoi stranice*/

      {letter-spacing: 0px; font: bold 18px/23px arial, helvetica, san-serif; 

       text-decoration:none; text-transform:none; color:#FFFFFF;

      }



.z02 /*zagolovok teksta na polnoy versii ili familiya*/

      {letter-spacing: 0px; font: bold 20px/18px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#000000;

      }



.z03 /*zagolovok teksta na polnoy versii pod familiei*/

      {letter-spacing: 0px; font: 24px/24px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#666666;

      }



/* podzagolovki */



.p01 /*podzagolovok osnovnogo teksta na glavnoi stranice*/ 

      {letter-spacing: 0px; font: bold 13px/13px arial, helvetica, san-serif; 

       text-decoration:none; text-transform:none; color:#000000;

      }



/* rubriki */



.r01 /*rubrika osnovnogo teksta*/

      {letter-spacing: 0px; font: bold 11px/14px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#FFFFFF;

      }



/* text */



.t01 /*nabor v polnom tekste zametok*/

      {letter-spacing: 0px;  font: 15px/16px times new roman, times, serif; 

       text-decoration:none; text-transform:none; color:#333333;

       }



.t02 /*titulnij nabor - nachalo tekstov*/

      {letter-spacing: 0px; 

       font: 12px/12px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#000000;

       }



.t03 /*podpis avtora*/

      {letter-spacing: 0px; font: 11px/9px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#666666;

      }



/* slujebnaja navigacija */



.s01 /*otsilki ot titulnogo teksta*/

      {letter-spacing: 0px; font: bold 11px/14px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#CCCCCC;

      }



.s02 /*prilojenija i anonsi*/

      {letter-spacing: 0px; font: 11px/13px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#333333;

      }



.s03 /*data gazet*/

      {letter-spacing: 0px; font: bold 11px/8px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#FFFFFF;

      }

.s03str /*top stroka*/

      {letter-spacing: 0px; font: 11px/8px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#333333;

      }


.s04 /*firma*/

      {letter-spacing: 0px; font: 11px/12px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#333333;

      }



.s05 /*geheralnaya rubrika*/

      {letter-spacing: 0px; font: 16px/12px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#000000;

      }



.s07 /*nadpis na knopke*/

      {letter-spacing: 0px; font: bold 12px/15px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#000000;

      }



.s09 /*kalendar*/

      {letter-spacing: 0px; font: 11px/14px  arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#666666;

     }



.s11 /*kalendar-red*/

      {letter-spacing: 0px; font: 11px/14px  arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#990000;

     }



.s12 /*kalendar-blue*/

      {letter-spacing: 0px; font: 11px/14px  arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#3300CC;

     }



/*mikroblok*/



.mt01 /*mikrobl-osn-tekst, polnaja shirina*/

      {letter-spacing: 0px; font: bold 11px/11px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#FFFFFF;

      }



.ms01 /*otsilki*/

      {letter-spacing: 0px; font: bold 11px/10px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#CCCCCC;

      }



/*mimiblok*/



.kr01 /*rubrika minibloka*/

      {letter-spacing: 0px; font: 11px/11px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#333333;

     }



.kz01 /*zagolovok minibloka*/

      {letter-spacing: 0px; font: 11px/10px  arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#666666;

     }



/*lichniy kabinet*/



.lk01 /*rubrika-navigaciya*/

      {letter-spacing: 0px; font: bold 11px/14px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#333333;

      }



.lk10 /*rubrika-navigaciya dopolnenie*/

      {letter-spacing: 0px; font: bold 11px/12px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#000000;

      }





.lk02 /*zagolovok s otbivkami*/

      {letter-spacing: 0px; font: bold 13px/19px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#333333;

      }



.lk04 /*zagolovok BEZ otbivok*/

      {letter-spacing: 0px; font: bold 13px/14px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#333333;

      }



.lk05 /*zagolovok-invers*/

      {letter-spacing: 0px; font: bold 13px/14px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#FFFFFF;

      }

.lk06 /*shrift na col2 - izmenen razmer i inter*/

      {letter-spacing: 0px; font: bold 18px/20px arial, helvetica, san-serif;

       text-decoration:none; text-transform:none; color:#000000;

      }



